Subject: disman last call

From: "Stefan Wallin" <[email-masked]>
Date: Wed, 18 Sep 2002 12:10:40 +0200

Hi,
From alarm MIB point of view, we think all major issues are covered.
If the following <Minor> issues are considered they can be fixed by
editorial changes.

- There are still some DisplayStrings, in ITU-ALARM-MIB, replace with
SnmpAdminString
- 4.1.4, description of alarmActiveResourceId, the text says it is a
RowPointer, but it is not using the RowPointer TC from SNMPv2-TC, it is
defined locally as an OID. Does it follow the semantics for RowPointer?
Points to the first ACCESSIBLE columnar object? If so, the examples are a
little bit misleading for agent implementors, note that sysApplRunIndex is
not accessible.

best regards Stefan Wallin